import { describe, it, expect } from 'vitest';
import { DriversApiClient } from './DriversApiClient';

describe('DriversApiClient', () => {
  it('should be defined', () => {
    expect(DriversApiClient).toBeDefined();
  });
});
